* {
  padding: 0;
  margin: 0;
  list-style: none;
  border: none;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  outline: none;
  font-family: "microsoft yahei", "微软雅黑";
}
.clearfix:after {
  display: block;
  content: "";
  width: 100%;
  height: 0;
  fotn-size: 0;
  clear: both;
}
.wrapper {
  background: #fffdf7;
}
.wrapper .part .bg12 {
  margin: 0 4.5%;
}
.wrapper .part .tit {
  padding: 4% 0 3%;
}
.wrapper .part .tit img {
  width: 100%;
}
.wrapper .part img {
  display: block;
  width: 100%;
}
.wrapper .part .p_scroll {
  overflow: hidden;
}
.wrapper .part .p_scroll .pagination {
  position: relative;
  text-align: center;
  margin-top: 5%;
}
.wrapper .part .p_scroll .pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  display: inline-block;
  border: 1px solid #fff;
  border-radius: 100%;
  background: none;
  opacity: 1;
}
.wrapper .part .p_scroll .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #fff;
}
.wrapper .banner {
  position: relative;
}
.wrapper .banner img {
  width: 100%;
}
.wrapper .banner i.tip_down {
  position: absolute;
  bottom: 0;
  width: 24px;
  height: 14px;
  background: url("/static/zt/csgy/images/icon_to_down.png") no-repeat center;
  background-size: contain;
  left: 50%;
  margin-left: -12px;
}
.wrapper .part.part2 {
  padding-bottom: 4%;
}
.wrapper .part.part2 .p_scroll .pagination {
  position: relative;
  text-align: center;
  margin-top: 5%;
}
.wrapper .part.part2 .p_scroll .pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  display: inline-block;
  border: 1px solid #7a201a;
  border-radius: 100%;
  background: none;
  opacity: 1;
}
.wrapper .part.part2 .p_scroll .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #7a201a;
}
.wrapper .part.part2 .p_con {
  font-size: 1.2rem;
  color: #7a201a;
  line-height: 1.5em;
  margin-top: 10%;
}
